macOS苹果系统安装时提示应用程序副本已损坏的解决方法

如果你下载好镜像导入安装时遇到”应用程序副本已损坏,不能用来安装 macOS” 的提示,如下图所示

其实这个提示是apple服务器证书时间过期造成的,

并不是文件已损坏。估计同样的问题也发生在 10.13.6, 10.12.6, 10.11.6 甚至更低的版本。

解决方法:

重要:断开WIFI以及有线网络

然后用终端设置时间:顶部菜单-实用工具-终端输入命令date 0201010116,修改时间为2016年

按下回车,注意上面date后面有个空格。

请原谅老猫不能每一个版本都一一测试。

最后左上角退出终端返回安装界面继续安装macOS

注意事项

因用户反馈,得知苹果已更新了时间证书。

10.10-目前最新系统

报副本损坏请修改时间为:date 101112132020

10.9

报副本损坏请修改时间为:date 101112132015

时间格式解释:10+11+12+13+2020,分别代表10月11日12点13分2020年

安装过程 全程断网。如果还报错记得看看镜像的MAD5值是否一样。大多数情况文件包不会有问题。

分享到:

评论0

请先

  • 如您第一次使用本站,请务必查看【下载说明】和【支付方式
  • 没有账号? 忘记密码?